{
"sysErrorCallApi01":"시스템 에러가 발생했습니다. 이용에 불편을 드려 죄송합니다.",
"sysErrorCallApi02":"죄송합니다. <br/> 인증 오류가 발생하였습니다. <br/> 로그인 화면으로 돌아갑니다.",
"sysInfoWithoutLogout":"로그아웃하지 않은 상태로 창을 닫으면, 다음에 로그인되지 않는 경우도 있습니다. 이대로 창을 닫으시겠습니까?\n(이 메세지는 브라우저를 '새로 고침' 할 때에도 표시됩니다.)",

"txtUsrCap":"사용자 정보",
"txtLastLoginTime":"최종 로그인 시간:",

"msgPwdEmpty":"패스워드를 입력해 주십시오.",
"msgPwdOldWrong":"기존 패스워드를 바르게 입력해 주십시오.",
"msgPwdNotMatch":"신규 패스워드와 신규 패스워드 확인이 일치하지 않습니다.",
"msgLoginErrWrong":"로그인ID 또는 패스워드를 잘못 입력하셨습니다.(Error Code：{0})",
"dspLogin":"로그인",
"dspSkip":"스킵",
"dspPwdUpd":"패스워드 변경",
"txtLoginAccPath":"어카운트 패스:",
"txtLoginId":"로그인 ID:",
"txtLoginPwd":"패스워드:",
"txtLoginPwdRbr":"어카운트 패스와 로그인 ID를 저장",
"txtPwdCurr":"현재 패스워드",
"txtPwdNew":"신규 패스워드",
"txtPwdNewRe":"신규 패스워드 확인",
"txtPwdRemind":"스킵을 선택하면 30일 이내에는 이 메세지를 표시하지 않습니다.",
"dspLogout":"로그아웃",
"dspOK":"확인",
"dspCancel":"취소",
"msgPwdChangeOK":"패스워드가 변경되었습니다.",
"msgPwdChangeNG":"패스워드를 변경하지 못했습니다. 다시 시도하시기 바랍니다.<br/>※주의 : 패스워드에는 영/숫자를 1개 이상씩 사용해야 합니다.",
"txtTooltipBack":"뒤로 가기",
"msgLoginEmpty":"로그인 정보를 입력해 주십시오.",
"dspChange":"변경",
"msgChangePassword":"패스워드 변경를 변경해 주십시오.",
"sysAppTitle":"멀티미디어 컨텐츠 플랫폼",
"sysLockScrPwdInput":"패스워드를 입력해 주십시오.",
"msgPWDNeedChange":"패스워드를 변경해야 합니다. 환경설정에서 패스워드를 변경해 주십시오.",
"msgAnonymousLoginErr":"로그인할 수 없습니다. (에러코드 : {0})",
"msgAnonymousLoginErr2":"로그인할 수 없습니다.",

"dashboard":"Dashboard",
"dashboardSettings":"Dashboard Settings",
"pickup":"Pick up",
"communication":"Communication",
"workList":"Work list",
"profile":"Profile",
"account_setting":"Account setting",
"newRegistrationTitle":"New Registration",
"continousWorkTitle":"Continous Work",
"processWorkTitle":"Process work",
"reportWarningTitle":"Report With Warning",
"workWithWarningsTitle":"Work with warnings",
"messageListTitle":"Message List",
"sendMessageTitle":"Send Message",
"distanceSupportTitle":"DistanceSupport",
"chatTitle":"Chat",
"makeDashboardAsHome":"Make dashboard your home screen",
"btnKeep":"Keep",
"addNew":"Add New",
"display":" display",
"reportLevelReport":"Report",
"reportLevelAnswer":"Answer",
"msgNotFound":"There is no applicable work.",
"confirmation":"confirmation",
"confirmYes":"Yes",
"confirmNo":"No",
"messageListEmpty":"No Messages"
}